<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="041d4d5659d5600c2a60013e980cefc2">
  <dict>
    <!--2024-04-18 15:47:31.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
